font_family      0xProto Nerd Font Mono
bold_font        auto
italic_font      auto
bold_italic_font auto

font_size 11.0
force_ltr no

background_opacity .9
single_window_margin_width 15

shell fish

include mocha.conf
